@import url('https://fonts.googleapis.com/css?family=Roboto:300,400|Rubik:400,400i,500,700&subset=cyrillic-ext');
html, body{
    margin: 0;
    padding: 0;
    font-family: 'Rubik', sans-serif;
}
body{
    overflow-x: hidden;
	transform-origin: left top;
}
h1{
    font-weight: 300;
    font-size: 64px;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    margin: 0 0 72px 0;
    padding: 210px 0 0 0;
}
h2{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 64px;
    line-height: normal;
    color: #243163;
    position: relative;
}
h2:before{
    content: "";
    position: absolute;
    background: #fff;
    border: 4px #FF6C20 solid;
    width: 47px;
    height: 47px;
    top: 10px;
    left: -85px;
    border-radius: 47px;
}
h2:after{
    content: "";
    position: absolute;
    background: #FF6C20;
    width: 25px;
    height: 25px;
    top: 25px;
    left: -70px;
    border-radius: 25px;
}
h3{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 36px;
    line-height: 51px;
    letter-spacing: 0.02em;
    color: #172041;
}
p{
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0.02em;
    color: #172041;
}
p a, .has_bubble{
    color: #FF6C20;
    text-decoration: none;
    position: relative;
}
.quote_blk strong a, .has_bubble{
    position: relative;
}
p a:before, .quote_blk strong a:before, .sdescr a:before{
    content: '';
    width: 0;
    height: 0;
    border-bottom: 1px #FF6C20 solid;
    position: absolute;
    bottom: -3px;
    left: 0;
    background:#FF6C20 ;
    transition: .2s width ease-in;
}
p strong{
    font-weight: 500;
}
.has_bubble{
    position: relative;
    cursor: pointer;
}
.has_bubble:before{
    content: 'WAX\A EOS\A Bitshares\A Steem\A Tron';
    white-space: pre;
    position: absolute;
    width: 143px;
    height: 144px;
    background: #FFFFFF;
    border: 1px solid #F0F0F0;
    box-sizing: border-box;
    box-shadow: 0 4px 4px rgba(18, 21, 87, 0.1), 0 4px 4px rgba(28, 30, 75, 0.2);
    border-radius: 6px;
    top: -160px;
    left: -31px;
    padding: 10px 13px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.02em;
    color: #172041;
    display: none;
}
.has_bubble:after{
    content: '';
    width: 21px;
    height: 21px;
    position: absolute;
    top: -16px;
    left: 27px;
    background: url("../img/bt.svg")no-repeat center;
    display: none;
}
.has_bubble:hover:before, .has_bubble:hover:after{
    display: block;
}
.inner{
    width: 1440px;
    display: block;
    position: relative;
    margin: 0 auto;
}
.wrap{
    width: calc(100% - 170px);
    padding: 0 85px;
}
#top_blk{
    display: block;
    position: relative;
    background: #21234b;
    height: 1400px;
}
#ill1{
    position: absolute;
    top: 228px;
    right: 0;
}
#wt1{
    position: absolute;
    left: 0;
    top: 524px;
}
#wt2{
    position: absolute;
    left: 0;
    top: 507px;
}
#wt3{
    position: absolute;
    left: 0;
    top: 1107px;
}
#wt4{
    position: absolute;
    left: 0;
    top: 1107px;
}
#ct1{
    position: absolute;
    width: 33px;
    height: 33px;
    background: #243163;
    border: 11px #21234B solid;
    border-radius: 33px;
    left: 161px;
    top: 760px;
}
#ct2{
    position: absolute;
    width: 25px;
    height: 25px;
    background: #0F1633;
    border: 15px #243163 solid;
    border-radius: 33px;
    left: 436px;
    top: 827px;
}
#top_blk p{
    margin: 0;
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0.02em;
    color: #fff;
}
.ti{
    margin-top: 80px !important;
    position: relative;
}
.ti:before{
    content: "";
    width: 26px;
    height: 26px;
    background: #fff;
    position: absolute;
    top: 6px;
    left: 4px;
    z-index: 0;
}
.ti img{
    display: inline-block;
    vertical-align: middle;
    margin-right: 27px;
    z-index: 2;
    position: relative;
}
.tdescr{
    padding: 25px;
    width: 670px;
    background: #243163;
    border: 3px #9ba5c7 solid;
    border-radius: 6px;
    margin-top: 25px;
}
.bonus{
    margin-top: 100px;
    position: relative;
}
#top_blk .bonus p{
    font-size: 28px;
    line-height: 40px;
    letter-spacing: 0.02em;
    margin-bottom: 14px;
}
.bonus span{
    font-size: 21px;
    line-height: 30px;
    letter-spacing: 0.02em;
    color: #fff;
    display: block;
}
.bonus span strong{
    font-weight: 500;
}
.bonus a{
    position: absolute;
    font-weight: 500;
    font-size: 21px;
    line-height: 52px;
    color: #fff;
    padding: 0 45px;
    background: linear-gradient(180deg, #FFC266 0%, #EB8E03 100%);
    box-shadow: 0 7px 2px rgba(18, 21, 87, 0.3), 0 10px 4px rgba(56, 21, 4, 0.2);
    text-decoration: none;
    border-radius: 6px;
    text-shadow: -1px 1px 0 #CC5D0A;
    left: 649px;
    top: 73px;
}
.wd1{
    margin-top: 73px;
    position: relative;
    margin-bottom: 45px;
}
.c1{
    position: absolute;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    background: #1C2445;
    left: 459px;
    top: 66px;
}
.c2{
    position: absolute;
    width: 33px;
    height: 33px;
    border-radius: 25px;
    background: #1C2445;
    left: 519px;
    top: 74px;
}
.wd2, .wd3, .wd4, .wd5, .wd6, .wd7{
    margin: 15px 0 70px 0;
    position: relative;
}
section{
    position: relative;
}
section p{
    margin-bottom: 50px;
}
.quote_blk{
    padding: 35px 60px 50px 60px;
    border-left: 2px #FF6C20 solid;
}
.quote_blk p{
    font-size: 21px;
    line-height: 30px;
    letter-spacing: 0.02em;
}
.quote_blk strong{
    font-size: 24px;
    display: block;
    font-weight: 500;
    color: #172041;
}
.quote_blk strong a{
    color: #FF6C20;
    text-decoration: none;
}
#section_1 .quote_blk{
    margin-bottom: 140px;
}
.ill2{
    position: absolute;
    top: 73px;
    right: 150px;
}
.sdescr{
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 36px;
    line-height: 51px;
    letter-spacing: 0.02em;
    color: #172041;
    margin: 200px 0 190px 0;
}
.sdescr a{
    color: #FF6C20;
    text-decoration: none;
    position: relative;
}
.algex .col{
    display: inline-block;
    vertical-align: middle;
}
.algex .col:first-child{
    width: 650px;
}
.algex .col:last-child{
    width: 615px;
    font-size: 21px;
    line-height: 30px;
    letter-spacing: 0.02em;
    color: #172041;
}
.ill3{
    position: absolute;
    top: 550px;
    right: 150px;
}
.dposet{
    display: block;
    position: relative;
    height: 1780px;
}
.deimg1{
    position: absolute;
    top: 0;
    left: 0;
}
.deimg1:before{
    content: "";
    width: 66.39px;
    height: 128.89px;
    position: absolute;
    background: url("../img/ar1.svg")no-repeat;
    top: 318px;
    left: 16px;
}
.deimg2{
    position: absolute;
    top: 432px;
    left: 0;
}
.deimg2:before{
    content: "";
    width: 135.87px;
    height: 216.35px;
    position: absolute;
    background: url(../img/ar2.svg)no-repeat;
    top: 329px;
    right: 20px;
    z-index: -1;
}
.deimg3{
    position: absolute;
    top: 974px;
    left: 0;
}
.deimg3:before{
    content: "";
    height: 111.71px;
    width: 172.9px;
    position: absolute;
    background: url(../img/ar3.svg)no-repeat;
    top: 298px;
    right: -52px;
    z-index: -1;
}
.deimg4{
    position: absolute;
    top: 1000px;
    left: 678px;
}
.deimg4:before{
    content: "";
    width: 195.83px;
    height: 488.57px;
    position: absolute;
    background: url(../img/ar4.svg)no-repeat;
    top: -410px;
    right: -28px;
    z-index: -1;
}
.deimg5{
    position: absolute;
    top: 258px;
    left: 678px;
}
.dposet>p{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0.02em;
    color: #172041;
    margin: 0;
    position: absolute;
    padding-left: 88px;
}
.dposet p:before{
    width: 47px;
    height: 47px;
    border-radius: 47px;
    line-height: 47px;
    text-align: center;
    font-family: 'Rubik', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    border: 4px #FF6C20 solid;
    position: absolute;
    top: 5px;
    left: 0;
}
.dep1{
    left: 705px;
    top: 64px;
}
.dep1:before{
    content: "1";
}
.dep2{
    left: 0;
    top: 832px;
}
.dep2:before{
    content: "2";
}
.dep3{
    left: 0;
    top: 1386px;
}
.dep3:before{
    content: "3";
}
.dep4{
    left: 705px;
    top: 1386px;
}
.dep4:before{
    content: "4";
}
.dep5{
    left: 705px;
    top: 634px;
}
.dep5:before{
    content: "5";
}
.deend{
    position: absolute;
    left: 0;
    top: 1536px;
}
.ill4{
    position: absolute;
    right: 0;
    top: 2761px;
}
.ill5{
    position: absolute;
    right: 70px;
    top: 3507px;
    width: 516px;
    height: 406px;
}
.ill5 img{
    position: absolute;
    top: 0;
    left: 0;
}
.ill5 img:first-child{
    width: 455px;
}
.ill5 img:last-child{
    width: 515px;
}
.comparision_table{
    width: 1392px;
    display: block;
    font-size: 0;
    margin-left: -60px;
    margin-top: 90px;
    margin-bottom: 35px;
}
.comparision_table .row{
    display: flex;
    width: 1392px;
    border-bottom: 2px #dadada solid;
    transition: .3s all ease-in-out;
}
.comparision_table .row .col{
    flex-shrink: 0;
    flex-grow: 0;
    font-size: 21px;
    line-height: 30px;
    letter-spacing: 0.02em;
    color: #172041;
    padding: 10px 20px;
    transition: .2s all ease-in-out;
}
.comparision_table .row .col:nth-child(1){
    font-weight: 500;
    width: 283px;
    flex-basis: 283px;
}
.comparision_table .row .col:nth-child(2){
    width: 238px;
    flex-basis: 238px;
}
.comparision_table .row .col:nth-child(3){
    width: 209px;
    flex-basis: 209px;
    background: #f5f5f5;
}
.comparision_table .row .col:nth-child(4){
    width: 223px;
    flex-basis: 223px;
    background: #ebebeb;
}
.comparision_table .row .col:nth-child(5){
    width: 241px;
    flex-basis: 241px;
    background: #eaeeff;
}
.comparision_table .row:not(:first-of-type):hover .col{
    background: #243163;
    color: #fff;
}
.comparision_table .row:hover .col:nth-child(1){
    color: #FF6C20;
}
.ill6{
    position: absolute;
    right: 0;
    top: 3900px;
    width: 465px;
}
#section_4{
    margin-top: 100px;
}
.s4phm{
    margin-top: 90px;
}
.inset_1{
    display: block;
    height: 800px;
    position: relative;
    background: #243163;
    margin-top: 250px;
}
.i1descr{
    position: absolute;
    left: 835px;
    top: 60px;
}
.i1descr p, .i1descr h3{
    color: #fff;
}
.i1t{
    position: absolute;
    left: 0;
    top: -150px;
}
.i1b{
    position: absolute;
    left: 0;
    bottom: -150px;
}
.ill7{
    position: absolute;
    right: 46px;
    top: 650px;
}
.s4phm2{
    margin-bottom: 90px;
}
ul{
    padding-left: 17px;
    margin-top: 0;
    margin-bottom: 50px;
}
ul li{
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0.02em;
    color: #172041;
    margin-bottom: 20px;
}
.chart2{
    position: absolute;
    top: 547px;
    right: 60px;
}
#section_5 .quote_blk + p{
    margin-top: 100px;
}
.ill8{
    position: absolute;
    top: 605px;
    right: 50px;
    width: 586px;
    height: 650px;
}
.ill8 img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.chart_blk{
    display: block;
    position: relative;
    height: 540px;
    margin: 40px 0;
}
.chart_blk img, .chart_blk p{
    position: absolute;
}
.chart_blk1 img{
    top: 0;
    left: 0;
}
.chart_blk1 p{
    top: 108px;
    right: 0;
}
.chart_blk2 img{
    top: 0;
    right: 0;
}
.chart_blk2 p{
    top: 145px;
    left: 0;
}
.ill9{
    position: absolute;
    top: 2902px;
    right: 0;
    width: 750px;
    height: 575px;
}
.ill9 img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.ill9 img:first-child{
    left: 8px;
}
.s5qb{
    margin-top: 100px;
    margin-bottom: 85px;
}
.ill10{
    position: absolute;
    top: 3693px;
    right: 0;
}
.wd8{
    margin: 30px 0 250px 0;
    position: relative;
}
.wd8 img{
    position: absolute;
    top: 0;
    left: 0;
}
.wd8 img:last-of-type{
    top: 2px;
}
.wd8 .circle:first-of-type{
    width: 33px;
    height: 33px;
    border-radius: 33px;
    background: #172041;
    position: absolute;
    top: 64px;
    left: 518px;
}
.wd8 .circle:last-of-type{
    width: 33px;
    height: 33px;
    border-radius: 33px;
    background: #172041;
    position: absolute;
    top: -14px;
    left: 1177px;
}
.ill11{
    position: absolute;
    top: 200px;
    right: 0;
}
.ill11 img{
    position: absolute;
    top: 120px;
    right: 0;
}
.ill12{
    position: absolute;
    top: 1474px;
    right: 0;
}
.ill13{
    position: absolute;
    top: 2182px;
    right: 47px;
}
.ill13 img{
    position: absolute;
    top: 0;
    right: 0;
    width: 578px;
}
.ill13 img:first-child{
    right: 5px;
    width: 523px;
    top: 45px;
}
.content{
    transform-origin: left top;
    width: 1920px;
    margin-bottom: -19000px;
}
body{
    height: 100%;
}
footer{
    display: block;
    height: 557px;
    position: relative;
}
footer>img{
    position: absolute;
    left: 0;
    bottom: 0;
}
footer p{
    font-size: 24px;
    line-height: 43px;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    padding-top: 140px;
}
.subscribe_form{
    position: absolute;
    top: 220px;
    right: 85px;
    width: 485px;
}
.subscribe_form span{
    display: block;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 36px;
    line-height: normal;
    letter-spacing: 0.02em;
    color: #FFFFFF;
}
.subscribe_form p{
    padding: 0;
    margin: 0;
}
.subscribe_form input[type="text"]{
    width: calc(100% - 12px);
    background: #FFFFFF;
    border: 1px solid #C9D1F0;
    border-radius: 6px;
    padding-left: 10px;
    height: 73px;
    font-size: 24px;
}
.subscribe_form input[type="text"]:focus{
    outline: none;
}
.subscribe_form input[type="submit"]{
    width: 92px;
    height: 81px;
    background: url('../img/submit.svg') no-repeat center, linear-gradient(180deg, #F3A634 0%, #FF691F 100%);
    box-shadow: 0 4px 2px rgba(18, 21, 87, 0.3), 0 4px 4px rgba(56, 21, 4, 0.2);
    border-radius: 6px;
    position: absolute;
    bottom: -2px;
    right: -3px;
    border: none;
    outline: none;
    font-size: 0;
    cursor: pointer;
}
.subscribe_form:after{
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
}
header{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 172px;
    z-index: 3;
}
.fl_logo_b{
    margin-top: 64px;
    display: inline-block;
    vertical-align: top;
}
.logod{
    margin: 52px 32px 0 39px;
    display: inline-block;
    vertical-align: top;
}
.minter_logo_b{
    margin-top: 53px;
    display: inline-block;
    vertical-align: top;
}
.toggle_subscribe_top{
    position: absolute;
    width: 172px;
    height: 52px;
    background: linear-gradient(180deg, #50549F 0%, #243163 100%);
    box-shadow: 0 4px 4px rgba(18, 21, 87, 0.2), 0 4px 4px #1C1E4B;
    border-radius: 6px;
    font-family: 'Rubik', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 52px;
    color: #FFFFFF;
    text-align: center;
    right: 260px;
    top: 65px;
    cursor: pointer;
}
.all_sp{
    position: absolute;
    width: 253px;
    height: 52px;
    background: linear-gradient(180deg, #F3A634 0%, #FF691F 100%);
    box-shadow: 0 4px 2px rgba(18, 21, 87, 0.3), 0 4px 4px rgba(56, 21, 4, 0.2);
    border-radius: 6px;
    font-family: 'Rubik', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 52px;
    color: #FFFFFF;
    text-align: center;
    right: 0;
    top: 65px;
    text-decoration: none;
}
.subscribe_dropdown{
    position: absolute;
    left: 0;
    right: 0;
    height: 165px;
    bottom: -165px;
    background: #243163;
    box-shadow: 0 4px 4px rgba(18, 21, 87, 0.2), 0 4px 4px rgba(28, 30, 75, 0.5);
    border-radius: 6px;
    display: none;
}
.subscribe_dropdown .subscribe_form{
    right: 0;
    top: 44px;
}
.subscribe_dropdown .subscribe_form p, .subscribe_dropdown .subscribe_form span{
    position: absolute;
}
.subscribe_dropdown .subscribe_form span{
    top: 0;
    right: 540px;
    width: 462px;
}
.subscribe_dropdown .subscribe_form p{
    top: 43px;
    right: 540px;
    width: 462px;
    color: #fff;
}
.subscribe_dropdown>img{
    position: absolute;
    top: -40px;
    right: 554px;
}
.mob{
    display: none;
}
.copy_link{
    display: none;
}
#section_1 .quote_blk strong br{
    display: none;
}
.socials{
    margin-top: 65px;
}
.socials span{
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    cursor: pointer;
}
.socials span img{
    filter: brightness(10);
    /*transition: all .2s ease-in-out;*/
    transform-style: preserve-3d;
}
#gototop {
    position: fixed;
    right: 50px;
    bottom: 50px;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    display: none;
    cursor: pointer;
    z-index: 9;
    opacity: 0;
    background: url("../img/chevron-up-solid.svg") no-repeat center 7px #FF6C20;
    background-size: 60%;
}
@media (min-width: 769px) {
    .socials span:hover img{
        filter: brightness(1);
        opacity: 1;
    }
    p a:hover:before, .quote_blk strong a:hover:before, .sdescr a{
        width: 100%;
    }
    .has_bubble:hover{
        border-bottom: 1px #FF6C20 dashed;
    }
    .fl_logo_b:hover, .minter_logo_b:hover, .toggle_subscribe_top:hover, .all_sp:hover, .bonus a:hover, .subscribe_form input[type="submit"]:hover{
        opacity: .9;
    }
}
@media (max-width: 768px) {
    #gototop {
        right: 20px;
        bottom: 20px;
    }
    .content{
        width: 100%;
        margin-bottom: 0;
    }
    .inner{
        width: calc(100% - 30px);
        clear: both;
    }
    .wrap{
        width: 100%;
        padding: 0;
    }
    h1, .h1{
        font-weight: normal !important;
        font-size: 21px !important;
        line-height: normal !important;
        padding-top: 80px !important;
        margin: 0 15px !important;
        position: absolute;
        top: 0;
    }
    h1{
        display: none;
    }
    br, #ct1, #ct2, .wd1, .ill2, .wd2, .wd3, .wd4, .wd5, .wd6, .wd7, .ill3, .ill4, .ill5, .ill6, .ill7, .i1t, .i1b, .chart2, .chart3, .ill8, .chart_blk, .ill9, .ill10, .ill11, .ill12, .ill13, .wd8{
        display: none;
    }
    #top_blk .inner p:first-of-type{
        margin-bottom: 20px;
    }
    .ti{
        margin-top: 24px !important;
        position: relative;
    }
    img{
        max-width: 100%;
    }
    .ti img{
        display: inline-block !important;
        width: 18px;
        margin-right: 10px;
    }
    .ti:before {
        width: 12px;
        height: 12px;
        top: 4px;
        left: 4px;
    }
    .mob{
        display: block !important;
    }
    header{
        display: none;
    }
    #top_blk{
        height: auto;
        padding-bottom: 100px;
        background: url("../img/mob_bg.svg")no-repeat center bottom;
        background-size: cover;
    }
    #top_blk img{
        display: none;
    }
    .teepoga{
        width: 100%;
    }

    h2{
        font-size: 24px;
        line-height: normal;
        padding-left: 22px;
    }
    h2:before{
        content: "";
        position: absolute;
        background: #FF6C20;
        width: 10px;
        height: 10px;
        top: 9px;
        left: 0;
        border-radius: 10px;
        border: none;
    }
    h2:after{
        display: none;
    }
    h3{
        font-size: 16px;
        line-height: 23px;
        letter-spacing: 0.02em;
    }
    p, #top_blk p{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.02em;
    }
    .tdescr{
        width: auto;
        padding: 20px 20px 0 20px;
    }
    #top_blk .bonus p{
        font-size: 21px;
        line-height: 30px;
        letter-spacing: 0.02em;
    }
    .bonus{
        margin-top: 20px;
    }
    .bonus span{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.02em;
    }
    .bonus a{
        position: relative;
        left: auto;
        top: auto;
        line-height: 52px;
        height: 52px;
        padding: 0;
        display: block;
        text-align: center;
        margin-top: 45px;
    }
    .quote_blk{
        padding: 1px 0 20px 20px;
        position: relative;
        z-index: 2;
    }
    .quote_blk p{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.02em;
        margin-bottom: 20px;
    }
    .quote_blk strong{
        font-size: 18px;
    }
    .sdescr{
        font-size: 16px;
        line-height: 23px;
        letter-spacing: 0.02em;
        margin: 1em 0 40px 0;
    }
    .algex .col:first-child, .algex .col:last-child{
        width: 100%;
    }
    .algex .col:last-child{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.02em;
    }
    .dposet * {
        position: relative !important;
        top: auto;
        bottom: auto;
        left: auto;
        right: auto
    }
    .dposet>p{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.02em;
        padding-left: 37px;
        margin: 20px 0;
    }
    .dposet p:before {
        width: 27px;
        height: 27px;
        border-radius: 27px;
        line-height: 27px;
        text-align: center;
        font-family: 'Rubik', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        border: 2px #FF6C20 solid;
        position: absolute;
        top: 0;
        left: 0;
    }
    .deimg1:before, .deimg2:before, .deimg3:before, .deimg4:before{
        display: none;
    }
    .i1descr{
        position: relative;
        left: auto;
        top: auto;
    }
    ul li{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.02em;
    }
    footer{
        height: auto;
        background: #243163;
    }
    footer>img{
        display: none;
    }
    footer p{
        font-size: 14px;
        line-height: 25px;
        letter-spacing: 0.02em;
    }
    footer p br{
        display: block;
    }
    .subscribe_form{
        position: relative;
        top: auto;
        right: auto;
        width: 100%;
    }
    .subscribe_form span{
        font-size: 22px;
        line-height: normal;
        letter-spacing: 0.02em;
    }
    .subscribe_form input[type="text"]{
        height: 50px;
        font-size: 21px;
        margin: 20px 0;
    }
    .subscribe_form input[type="submit"]{
        position: relative;
        width: 100%;
        right: auto;
        bottom: auto;
        background: linear-gradient(180deg, #F3A634 0%, #FF691F 100%);
        font-family: 'Rubik', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 21px;
        line-height: normal;
        color: #FFFFFF;
        height: 52px;
    }
    .wdm1{
        width: 100%;
        margin-top: -65px;
        margin-bottom: 40px;
    }
    section p{
        margin-bottom: 1em;
    }
    #section_1 .quote_blk strong br{
        display: block;
    }
    .comparision_table{
        display: none;
    }
    .ill1m{
        margin-top: -227px;
        float: right;
        margin-right: -15px;
        margin-bottom: 8px;
    }
    #buffer{
        border: none;
        outline: none;
        position: absolute;
        bottom: 0;
        left: -500px;
    }
    .wd2m{
        width: 100%;
        margin-top: -75px;
        float: left;
        position: relative;
    }
    .wdm3{
        width: 100%;
    }
    .ill2m{
        display: block;
        margin: 20px auto;
    }
    .ill3m, .ill4m{
        display: block;
        margin: -140px auto 20px auto;
    }
    .ill4m{
        float: right;
        margin-right: -15px;
    }
    .algex img{
        margin: 20px 0;
    }
    .wd4m{
        width: 100%;
        margin-top: 20px;
    }
    .wd5m{
        width: 100%;
        margin: -15px 0 20px 0;
    }
    .ill5m{
        display: block;
        margin: -120px auto 0 auto;
    }
    .wd6m{
        width: 100%;
        margin-top: -24px;
        /* z-index: 2; */
        position: relative;
    }
    .dposet{
        height: auto;
    }
    /*.ctm{*/
        /*padding: 0 15px;*/
        /*margin-left: -15px;*/
    /*}*/
    .ctm br{
        display: block;
    }
    .ctm_head{
        display: flex;
        justify-content: space-around;
        padding-bottom: 10px;
        margin-bottom: 10px;
        padding-top: 10px;
        position: sticky;
        top: 0;
        background: #fff;
        margin-left: -15px;
        margin-right: -15px;
    }
    .ctm_head span{
        font-family: 'Rubik', sans-serif;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        letter-spacing: 0.02em;
        color: #172041;
        padding: 3px 12px;
        cursor: pointer;
    }
    .ctm_head span.active{
        background: linear-gradient(180deg, #F3A634 0%, #FF691F 100%);
        box-shadow: 0px 2px 2px rgba(18, 21, 87, 0.3), 0px 2px 4px rgba(56, 21, 4, 0.2);
        border-radius: 6px;
        color: #fff;
    }
    .ctm_row{
        border-top: 2px #dadada solid;
        padding: 10px 15px 0 15px;
        margin: 0 -15px;
    }
    .ctm_row:last-child{
        border-bottom: 2px #dadada solid;
    }
    .ctm_row strong{
        font-family: 'Rubik', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.02em;
        color: #243163;
    }
    .ctm_row p{
        display: none;
    }
    .ctm_row p:first-of-type{
        display: block;
    }
    .wd7m{
        width: 100%;
        margin-bottom: -70px;
        position: relative;
    }
    .s4phm2{
        margin-bottom: 20px;
    }
    .s4phm {
        margin-top: 20px;
    }
    .inset_1{
        margin-top: -386px;
        height: auto;
        padding-bottom: 20px;
        margin-bottom: 70px;
    }
    .inset_1:before{
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        height: 100px;
        top: -80px;
        background: url(../img/inset1before.svg)no-repeat center top;
        background-size: cover;
    }
    .inset_1:after{
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        height: 100px;
        bottom: -80px;
        background: url(../img/inset1after.svg)no-repeat center bottom;
        background-size: cover;
    }
    .wd8m{
        width: 100%;
        position: relative;
        margin-top: -60px;
    }
    .ill8m{
        display: block;
        margin: 20px auto;
    }
    .wd9m{
        width: 100%;
        position: relative;
        /*margin-top: -60px;*/
    }
    .ill9m{
        display: block;
        margin: -150px auto 20px auto;
    }
    .chart_blk{
        display: block;
        height: auto;
    }
    .chart_blk img:first-of-type{
        display: none;
    }
    .chart_blk img:last-of-type{
        display: block;
        position: relative;
        margin: 20px auto;
    }
    .chart_blk p{
        display: block;
        position: relative;
        top: auto;
    }
    .s5qb{
        margin: 20px 0;
    }
    .ill10m{
        width: 100%;
        margin: -85px 0 20px 0;
    }
    .ill11m{
        margin: -20px -15px 0 0;
        float: right;
        clear: both;
    }
    .clear{
        clear: both;
    }
    .ill12m{
        display: block;
        margin: -20px auto 20px auto;
    }
    footer p{
        padding-top: 30px;
    }
    footer{
        background: url("../img/footerbg.png")no-repeat center top #243163;
        background-size: cover;
        padding-top: 60px;
        padding-bottom: 20px;
    }
    .socials{
        margin-top: 30px;
    }
    .header{
        height: 78px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 3;
    }
    .fl_logo_m{
        display: inline-block;
        vertical-align: top;
        margin: 22px 0 0 15px;
    }
    .divider_m{
        display: inline-block;
        vertical-align: top;
        margin: 13px 8px 0 10px;
    }
    .minter_logo_m{
        display: inline-block;
        vertical-align: top;
        margin: 20px 0 0 0;
    }
    #toggle_mobile_nav {
        margin: 4px 15px 0 10px;
        padding: 0 0 25px 0 !important;
        background-size: 100% auto;
        width: 37px !important;
        position: absolute;
        right: 15px;
        background: transparent;
        top: 20px;
		cursor: pointer;
    }
    #toggle_mobile_nav:before, #toggle_mobile_nav:after {
        background: #fff;
        backface-visibility: hidden;
        content: "";
        height: 5px;
        left: 0;
        transition: 0.75s;
        width: 37px;
        cursor: pointer;
    }
    #toggle_mobile_nav:before {
        box-shadow: #fff 0 10px 0 0;
        position: absolute;
        top: 0;
    }
    #toggle_mobile_nav:after {
        position: absolute;
        top: 20px;
    }
    #toggle_mobile_nav.active:before {
        box-shadow: transparent 0 0 0 0;
        top: 50%;
        transform: rotate(225deg);
    }
    #toggle_mobile_nav.active:after {
        top: 50%;
        transform: rotate(315deg);
    }
    .mob_nav{
        width: calc(100% - 30px);
        position: absolute;
        padding: 15px;
        background: #00AAEF;
        left: 0;
        top: 78px;
        display: none;
    }
    .mob_nav>span{
        display: block;
        width: calc(100% - 50px);
        margin: 0 25px 20px 25px;
        font-family: 'Rubik', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.02em;
        color: #FFFFFF;
        cursor: pointer;
    }
    .mob_nav .socials{
        display: flex;
        justify-content: space-between;
    }
    .mob_nav .socials span{
        margin: 0;
    }

}
@media (max-width: 335px) {
    .socials span {
        display: inline-block;
        vertical-align: top;
        margin-right: 4px;
        cursor: pointer;
    }
}